.no-layout .comming-soon {
  display: flex;
  flex-direction: column;
  width: 100vw;
  height: 100vh;
  background-size: cover;
  background-position: center center;
  background-image: url('/images/commingsoon.jpeg');
  background-repeat: no-repeat;
}

.no-layout .title {
  font-size: 40px;
  font-weight: 900;
}

.no-layout .sub-title-1 {
  font-size: 22px;
  margin-top: 12px;
  text-align: center;
  padding: 0 16px
}

.no-layout .sub-title-2 {
  font-size: 22px;
  text-align: center;
}

.no-layout .title-progress {
  font-size: 16px;
  font-weight: 900;
  opacity: 0;
}

.no-layout .progress {
  display: flex;
  flex-direction: row;
  margin-top: 11vh;
  align-items: center;
}

.no-layout .progress-bound {
  margin: 0 16px;
  background-color: white;
  height: 15px;
  width: 300px;
  border-radius: 8px;
  padding: 2px;
}

.no-layout .progress-bar {
  background-image: linear-gradient(to right, #5a095a 0%, #a353ff 84%);
  width: 75%;
  height: 100%;
  border-radius: 7px;
  position: relative;
}

.no-layout .progress-dot {
  box-shadow: 0 0 5px 3px #390085;
  background-color: #a353ff;
  width: 13px;
  height: 13px;
  border-radius: 6px;
  position: absolute;
  top: 1px;
  right: 0;
}

.no-layout .box-input {
  display: flex;
  flex-direction: row;
  height: 51px;
  margin-top: 5vh;
  margin-bottom: 12vh;
}

.no-layout .input-bound {
  display: flex;
  flex-direction: row;
  width: 276px;
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
  border-style: solid;
  border-width: 2px;
  border-right-width: 0;
  border-image-source: conic-gradient(from 0.4turn, #09adc2, #7f60ff 0.27turn, #ad00ff 0.51turn, #f88888 0.7turn, #b765de 0.8turn, #09adc2);
  border-image-slice: 1;
  background-image: linear-gradient(to bottom, #fff, #fff), conic-gradient(from 0.4turn, #09adc2, #7f60ff 0.27turn, #ad00ff 0.51turn, #f88888 0.7turn, #b765de 0.8turn, #09adc2);
  background-origin: border-box;
  background-clip: content-box, border-box;
}

.no-layout .input-email {
  width: 100%;
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
  border: none;
  outline: none;
  padding-left: 15px;
  padding-right: 15px;
  color: black;
  font-weight: bold;
  font-size: 16px;
}

.no-layout .button-send {
  width: 120px;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  background-image: linear-gradient(172deg, #4b78f1 -23%, #b0f 163%);
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  user-select: none;
  font-weight: bold;
  font-size: 14px;
}

.no-layout .hyperlink {
  display: flex;
  flex-direction: row;
  margin-top: 2vh;
}

.no-layout .alert {
  position: fixed;
  top: 90px;
  right: 16px;
  padding: 16px;
  background-color: #f44336;
  color: white;
  opacity: 0;
  transition: opacity 0.6s;
  margin-bottom: 15px;
  border-radius: 4px;
}

.no-layout .alert.success {
  background-color: #04AA6D;
}

.no-layout .alert.info {
  background-color: #2196F3;
}

.no-layout .alert.warning {
  background-color: #ff9800;
}

.no-layout .closebtn {
  margin-left: 15px;
  color: white;
  font-weight: bold;
  float: right;
  font-size: 22px;
  line-height: 20px;
  cursor: pointer;
  transition: 0.3s;
}

.no-layout .closebtn:hover {
  color: black;
}

.no-layout .break-line {
  display: block;
}

.no-layout .note-text {
  font-size: 18px;
}

@media (min-width: 768px) {}

@media (max-width: 767px) {
  .no-layout .comming-soon {
    background-image: url('/images/mcommingsoon.jpeg');
  }

  .no-layout .title {
    font-size: 30px;
  }

  .no-layout .sub-title-1 {
    margin-top: 6px;
    font-size: 14px;
  }

  .no-layout .sub-title-2 {
    font-size: 14px;
    position: fixed;
    bottom: 30px;
    left: 12px;
  }

  .no-layout .title-progress {
    font-size: 12px;
    font-weight: bold;
  }

  .no-layout .progress {
    margin-top: 5vh;
  }

  .no-layout .progress-bound {
    margin: 0 8px;
    width: 147px;
    height: 10px;
    padding: 1px;
  }

  .no-layout .progress-dot {
    width: 8px;
    height: 8px;
  }

  .no-layout .box-input {
    margin-top: 4.5vh;
    height: 40px;
    margin-bottom: 20vh;
  }

  .no-layout .input-bound {
    width: 200px;
  }

  .no-layout .input-email {
    font-size: 12px;
    padding-left: 11px;
    padding-right: 11px;
  }

  .no-layout .button-send {
    width: 92px;
    font-size: 12px;
  }

  .no-layout .hyperlink {
    position: fixed;
    bottom: 20px;
    right: 9px;
  }

  .no-layout .alert {
    left: 16px;
    top: 56px;
    width: calc(100% - 64px);
    font-size: 12px;
    padding: 12px;
  }

  .no-layout .break-line {
    display: none;
  }

  .no-layout .note-text {
    font-size: 12px;
  }
}